@charset "utf-8";
/* CSS Document */

/*************************/
#blog-main h1 {
	display:none;
}

#leftb {
	float:left;
	width:48%;
}

#rightb {
	float:right;
	width:48%;

}

.paging {
	padding:40px 0 20px;
}


#leftb li{
	padding:5px 0 !important;;
	border-bottom:0 !important;
}

#rightb li{
	padding:5px 0 !important;;
	border-bottom:0 !important;
}

#blog-list dd {
	padding-bottom:5px;
	margin-bottom:5px;
}

.infotitle {
	border-left:3px solid #001386;
	padding-left:10px;
	font-weight:bold;
	font-size:20px;
	margin:5px 0 20px;
}

.infodate {
	color:#001386;
	font-weight:bold;
}

#blog-side h2 {
	font-size:16px;
	font-weight:bold;
	padding-bottom:5px;
}
#leftb dl,#rightb ul {
	height:200px !important;
	overflow-x:hidden;
}


/* スマートフォン 横(ランドスケープ) */
@media only screen and (max-width:640px){

#leftb {
	float:none;
	width:100%;
}
#rightb {
	float:none;
	width:100%;
}
.infotitle {
	border-left:3px solid #001386;
	padding-left:10px;
	font-weight:bold;
	font-size:14px;
	margin:5px 0 20px;
}
#blog-side h2 {
	font-size:13px;
	font-weight:bold;
}

}